
QGIS Application - Bug report #2500

Broken copy functionality in python error output window

2010-03-06 05:28 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12560

Description

Cannot copy from python error output window anymore.

Confirmed here.

https://trac.osgeo.org/qgis/ticket/2499#comment:2

History

#1 - 2010-03-07 02:49 AM - Borys Jurgiel

Are you sure it isn't only related to Windows? I can't observe any problems with copying on Linux.

#2 - 2010-03-07 02:52 AM - Giovanni Manghi

this is weird because yesterday night, while testing/creating new tickets it doesn't worked. Today, after no update whatsoever it seems to work. To test

better also under windows.

#3 - 2010-04-15 08:42 AM - Maxim Dubinin

- Resolution set to worksforme

- Status changed from Open to Closed

#4 - 2011-02-27 07:31 AM - Maxim Dubinin

- Resolution deleted (worksforme)

- Status changed from Closed to Feedback

can someone please check?

it seems that it is broken again (win7 32bit)

#5 - 2011-03-04 01:45 PM - Volker Fröhlich

Still working on Linux

#6 - 2011-03-04 01:54 PM - Anita Graser
Works for me (commit:501d1c90 (SVN r15204) on Win7)

#7 - 2011-03-04 02:31 PM - Anita Graser

commit:0a89f197 (SVN r15329) works too

#8 - 2011-04-16 04:32 AM - Anne Ghisla

- Status changed from Feedback to Closed

- Resolution set to fixed

Works now on Windows XP, commit:f42443c9 (SVN r15701). Closing it!
